<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="438be0a60bc255d161c831f34dade84b">
  <dict>
    <!--2021-01-25 11:04:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
